---
search:
  tags:
    - customers
    - POST
seo:
  description: >-
    Create customer morning brief. Reference for the POST
    /workspaces/{organizationId}/customers/morning-brief endpoint in the Pile
    API.
sidebar:
  label: Create customer morning brief
  badge: POST
title: Create customer morning brief
type: openapi-operation
---
`POST /workspaces/{organizationId}/customers/morning-brief`

**Request body** (`application/json`)

- `ownerId` (string)
- `limit` (integer)

Request body example:

```json
{
  "ownerId": "string",
  "limit": 1
}
```

**Responses**

- `200` — Ranked daily rep morning brief with why-now and next action

Response example, 200:

```json
{
  "generatedAt": "string",
  "totalCandidates": 0,
  "items": [
    {
      "property1": null,
      "property2": null
    }
  ]
}
```
